## Pueblo Enfermo De Alcides Arguedas PDF

 
 ![Pueblo Enfermo De Alcides Arguedas PDF](https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTivMT7NAgtayz2-lG94hFCtcUeRzkmhM4UKv5QdzLW_DZ_t5t9fI7k)
 
 
**Download &gt;&gt;&gt; [https://byltly.com/2tFjDr](https://byltly.com/2tFjDr)**

 
 
 
 
 
# Download Pueblo Enfermo de Alcides Arguedas PDF for Free
 
Pueblo Enfermo (Sick Nation) is a classic book by Bolivian writer Alcides Arguedas, first published in 1909. It is a sociological and historical analysis of the causes of Bolivia's underdevelopment and political instability. Arguedas argues that Bolivia suffers from a chronic illness caused by its geography, climate, ethnic diversity, colonial legacy, and lack of national identity. He criticizes the Bolivian elite for being corrupt, ignorant, and selfish, and the indigenous population for being passive, fatalistic, and backward. He also proposes some solutions to overcome Bolivia's problems, such as education, immigration, industrialization, and cultural integration.
 
If you are interested in reading this influential and controversial book, you can download it for free in PDF format from various online sources. Here are some of the best options:
 
- [Archive.org](https://archive.org/details/puebloenfermo0000argu): This website offers a free download of Pueblo Enfermo by Alcides Arguedas in Spanish, as well as other works by the same author. You can also read it online or borrow it as an ebook. The PDF file has 281 pages and was scanned from a 1967 edition published by Ediciones Puerta del Sol[^1^].
- [Google Books](https://books.google.com/books/about/Pueblo_enfermo.html?id=rdcOAAAAIAAJ): This website allows you to preview some pages of Pueblo Enfermo by Alcides Arguedas in Spanish, as well as other books related to the topic. You can also search for keywords within the book or find citations and reviews. The PDF file has 263 pages and was scanned from a 1911 edition published by Vda. de Luis Tasso[^2^].
- [Scribd](https://www.scribd.com/document/391843106/Arguedas-Pueblo-Enfermo-1ra-Ed-1909): This website offers a free ebook download of Pueblo Enfermo by Alcides Arguedas in Spanish, as well as other documents and books on various subjects. You can also read it online or download it as a TXT file. The PDF file has 256 pages and was scanned from a 1909 edition published by Vda. de Luis Tasso[^3^].

Pueblo Enfermo de Alcides Arguedas PDF is a valuable resource for anyone who wants to learn more about Bolivia's history, culture, and society. It is also a provocative and challenging book that invites reflection and debate on the issues that still affect Bolivia today.
  
## Who was Alcides Arguedas?
 
Alcides Arguedas was a Bolivian writer, journalist, sociologist, historian, and diplomat who was born in La Paz in 1879 and died in Chulumani in 1946. He studied law and political science at the Universidad Mayor de San AndrÃ©s and sociology in Paris. He had an active career in government and diplomacy, representing Bolivia in various countries and serving as a senator, deputy, and minister of agriculture. He was also a leader of the Liberal Party and a critic of some political administrations.
 
As a writer, Arguedas is considered one of the most influential and controversial figures of Bolivian literature. He wrote novels, essays, short stories, and historical works that explored the social and economic problems of the South American Indian and the Bolivian nation. He was one of the pioneers of indigenism , a literary movement that sought to portray the reality and dignity of the indigenous peoples. He also influenced other writers such as Augusto CÃ©spedes , Franz Tamayo , and Jorge Luis Borges .
  
## What is Pueblo Enfermo about?
 
Pueblo Enfermo (Sick Nation) is a sociological and historical essay that Arguedas published in 1909. It is based on his observations and experiences as a journalist and diplomat in Bolivia and abroad. In this book, Arguedas diagnoses Bolivia as a sick nation that suffers from a chronic illness caused by various factors, such as:

- Geography: Bolivia has a diverse and harsh terrain that isolates its regions and hinders its development.
- Climate: Bolivia has extreme weather conditions that affect its agriculture and health.
- Ethnic diversity: Bolivia has a heterogeneous population composed of different races and cultures that do not integrate or cooperate.
- Colonial legacy: Bolivia inherited a feudal system that exploited its natural resources and oppressed its people.
- Lack of national identity: Bolivia does not have a clear sense of belonging or direction as a nation.

Arguedas also criticizes the Bolivian elite for being corrupt, ignorant, selfish, and megalomaniacal, and the indigenous population for being passive, fatalistic, backward, and superstitious. He also proposes some solutions to overcome Bolivia's problems, such as education, immigration, industrialization, and cultural integration.
  
## Why is Pueblo Enfermo important?
 
Pueblo Enfermo is important because it was one of the first books to focus attention on the social and economic problems of Bolivia and its indigenous peoples. It also sparked a debate on the causes and consequences of Bolivia's underdevelopment and political instability. It influenced other writers and thinkers who either agreed or disagreed with Arguedas's diagnosis and prognosis. It also reflected the concerns and aspirations of a generation that witnessed the changes brought by the War of the Pacific , the rubber boom , and the rise of nationalism . Pueblo Enfermo is still relevant today because it raises questions that are still unresolved in Bolivia's history, culture, and society.
 dde7e20689
 
 
